#countryPopup-label{
	color:white;
	font-size:1.5em;
	margin-bottom:5px;
}
.ui-autocomplete-input {
	height: 25px;
	width: 300px;
	padding-left: 5px;
	border-color: #4A82C4;
	color: #4A82C4;
	behavior: url(../rounded-corners/PIE_uncompressed.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}

.ui-autocomplete {
	padding: 0;
	list-style: none;
	background-color: #fff;
	width: 218px;
	border: 1px solid #B0BECA;
	max-height: 350px;
	overflow-y: scroll;
}

.ui-autocomplete .ui-menu-item a {
	border-top: 1px solid #4A82C4;
	display: block;
	padding: 4px 6px;
	color: #4A82C4;
	cursor: pointer;
}

.ui-autocomplete .ui-menu-item:first-child a {
	border-top: none;
}

.ui-autocomplete .ui-menu-item a.ui-state-hover {
	background-color: #D5E5F4;
	color: #161A1C;
}

#error {
	display: none;
	font-weight: bold;
	color: white;
}

#countryPopup {
	display: none;
	font-family: Arial,Sans-Serif;
}
/* Overlay */
#simplemodal-overlay {
	background-color: #000;
	cursor: wait;
}

/* Container */
#simplemodal-container {
	height: 75px;
	width: 425px;
	color: #000;
	background-color: #FFF;
	border: 2px solid #4A82C4;
	padding: 5px;
	behavior: url(../rounded-corners/PIE_uncompressed.htc);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;	
}

#simplemodal-container .simplemodal-data {
	padding: 8px;
}

#simplemodal-container code {
	background: #141414;
	border-left: 3px solid #65B43D;
	color: #bbb;
	display: block;
	font-size: 12px;
	margin-bottom: 12px;
	padding: 4px 6px 6px;
}

#simplemodal-container a {
	color: #ddd;
}
#simplemodal-container h3 {
	color: #84b8d9;
}